Bug 125863 - libmng-devel should require libjpeg-devel
libmng-devel should require libjpeg-devel
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libmng (Show other bugs)
2
All Linux
medium Severity low
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks: 414671
  Show dependency treegraph
 
Reported: 2004-06-12 14:32 EDT by Miloslav Trmac
Modified: 2008-01-13 14:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-19 07:11:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2004-06-12 14:32:59 EDT
Description of problem:
SSIA

Version-Release number of selected component (if applicable):
libmng-devel-1.0.4-5.1

Additional info:
libmng_types.h:#include "jpeglib.h"                   /* all that for
JPEG support  :-) */
Comment 1 Alan Cox 2004-06-19 07:11:41 EDT
Spec change committed to CVS

Note You need to log in before you can comment on or make changes to this bug.